/* CSS file */
#blox-html-container {background-image:url(../../images/_site/wrapper-bg.jpg);background-position:0 -2px}
#blox-header-vertical-nav {background-image:url(../../images/_site/glow.png);}
#blox-header-vertical-nav h1.vcard, #blox-header-vertical-nav h2.vcard {background:transparent url(../../images/_site/sonoma.png) no-repeat left bottom;height:120px;bottom:0;width:321px;padding-left:0;bottom:55px;left:10px;margin:0;top:auto;}

#blox-header-vertical-nav h1.vcard a, #blox-header-vertical-nav h2.vcard a {
width: 321px;
height: 89px;
margin-top: 5px;
}
#blox-wrapper {background:url(../../images/_site/shadow.png) repeat-y top center}
/*    NAVIGATION    */


ul.dropdown, ul.dropdown li {
    background-color:transparent;}
ul.dropdown {background:#fff url(../../images/_site/navbg.gif) repeat-x top left}
ul.dropdown li {padding-top:5px;padding-bottom:5px;border:0}
ul.dropdown li.active-vertical {background-color:#2A3C4F}
ul.dropdown, ul.dropdown li{background-color:transparent}
ul.dropdown-vertical ul{border:1px solid #d7d7d7; border-top:none;margin-top:0px}
ul.dropdown-vertical ul li{border-top:1px solid #d7d7d7;}

ul.dropdown a:link, ul.dropdown a:visited{color:#fff;}
ul.dropdown a:hover{color:#FFFDF0}
ul.dropdown li{padding:7px 4px 7px 6px}
ul.dropdown li.hover, ul.dropdown li:hover{background-color:#7f1a1e}
ul.dropdown-vertical{margin-bottom:0px}
ul.dropdown ul, ul.dropdown ul li{background-color:#f0f7fd}
ul.dropdown ul a:link, ul.dropdown ul a:visited{color:#666}
#weather-bug a{color:#000}
ul.dropdown ul a:hover{color:#000}
ul.dropdown ul li.hover ul,ul.dropdown ul li:hover{background-color:#e2effb}
ul.dropdown .dir {background:none;padding-right:5px}

#icons {float:right;position:absolute;right:5px;bottom:55px}
#icons td {padding-left:5px;padding-right:5px}
#other_papers {float:right;position:absolute;left:10px;bottom:10px}
#other_papers td {padding-right:1px;padding-bottom:0}
#other_papers a {/*background:#637D4D url(../../images/_site/green.jpg) repeat-x left bottom;*/ display:block;height:26px}
/*#other_papers a:hover {background:#1F3B08 url(../../images/_site/reverse.jpg) repeat-x left bottom;}*/
#blox-footer .footer-section-block.end {width:330px}
#index-section-title h1{line-height:110%}
#index-section-title #section-rss-link img{padding-bottom:5px}
.blox-title, .blox-title a, .blox-sub-title a, .blox-title h3, .blox-title h3 a {color: #7f1a1e;}
.blox-title, .blox-sub-title {border-bottom:1px solid #cea8a9}
.blox-multimedia-block .blox-title h3, .blox-multimedia-block .blox-title h3 a, .blox-multimedia-block .blox-title h3, .blox-multimedia-block .blox-title ul a {color:#cbdefb}
.blox-multimedia-block .blox-title {border-bottom:1px solid #fff}
.blox-multimedia-block .blox-zebra-nav {background:transparent;color:#fff}
.blox-multimedia-block .blox-zebra-nav a{color:#fff}
div.tab {border:1px solid #ddd;border-top:0}
.tabset a.tab {border-bottom:0}
.blox-column .blox-list li,.ui-widget-content li,.blox-list li {padding-top:4px;padding-bottom:4px;border-top:1px solid #e6e6e6}

.app-form h1.form_heading {padding-top: 5px;padding-right: 0pt;padding-bottom: 5px;padding-left: 5px;background-color: #000;color: white;font-size: 26px;font-weight: bold;float: none;border:0}
.app-form .form-title .required-field {color:#fff}
.admarket-main-category-table th a{font-size:15px !important}


.calendar .ui-widget-content li {border-top:none;}
#share-page .addthis_toolbox.addthis_default_style span.share-text {line-height:25px;}


/* added for ticket 501933 */
.pick_your_paperpackage {
font-size: 14px;
}

.pick_your_paperpackage tr:first-child {
display: none;
}

.select_paper-package .required-field {
display: none;
}

.app-form #form input,.app-form  #user-form textarea,.app-form  #user-form textfield,.app-form  #user-form input {width:auto}

/*Added by Matt #516186*/
.heading-class .button.submit {
float: right;
margin-top: -47px;
font-size: 15px;
}

/* Santa's Corner */
.santa-mp .heading {
  background: url("../../images/_site/bg-santa-heading-sm.png") no-repeat scroll 0 0 transparent;
  text-indent: -9999em;
}
.santa-mp #blox-featured-listings {
  background-color: #66CC66;
  border: 1px solid #CC0000;
}
.santa-mp ul#nav-mp10 {
  margin: 0;
  width: 220px;
}
.santa-mp .nav-mp a {
  background: none repeat scroll 0 0 #FFFFFF;
  border: 1px solid #CCCCCC;
  display: block;
  margin: 0 5px 5px;
  padding: 3px 5px;
  text-align: center;
  text-decoration: none;
  width: 13px;
  color: #CC0000;
}
.santa-mp #blox-featured-listings #nav-container-feat-business li {
  margin-bottom: 5px;
}
.santa-mp div.business { background-color: #FFFFFF; padding: 5px;}
.container_12 .grid_4 .santa-mp #blox-featured-listings .business .info {
  width: 90px;
}
.santa-mp #blox-featured-listings #blox-simple-search h3 {
  color: #CC0000;
}

.blox-asset .hide-article {display:none;}

#blox-header-vertical-nav h1.vcard, #blox-header-vertical-nav h2.vcard {
bottom: 0;
height: 61px;
left: 10px;
margin: -14px 0 71px;
top: 21px;
}

/* Dave O 542380 */
#calendar-widget-block .heading.heading-cal h3 a, #business-events .heading.heading-cal h3 a, #blox-featured-listings .heading h3 a {
font-size: 26px;
}


.cloverdale_reveille #blox-header-vertical-nav h1.vcard, 
.cloverdale_reveille #blox-header-vertical-nav h2.vcard {
  background: url("../../images/_site/clover2.png") no-repeat scroll left bottom transparent;
  width: 333px;
}